/*
 Theme Name:   Realty Child
 Theme URI:    http://demo.swebdesignstudio.com/themes/carell/
 Description:  Realty Child Theme
 Author:       ThemeTonic
 Author URI:   http://swebdesignstudio.com
 Template:     realty
 Version:      2.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: white
 Text Domain:  realty-child
*/
/*@import url("../realty/style.css");*/
/**** Google Font ****/
 /*@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700|Droid+Sans+Mono|Droid+Serif:400,700,400italic,700italic);*/
/* Layout */
/* Rev Slider */
 @import url('../realty/css/settings.css');
/* == WordPress WYSIWYG Editor Styles == */
.entry-content img {
	margin: 0 0 1.5em 0;
}

.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
}

.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
}

.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}

.alignnone, img.alignnone {
	/* not sure about this one */
}

.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
}

.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
}

.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
}

.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
}

blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
}

blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
}

.sticky {}
.bypostauthor {}
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}
.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'titilliumtext14l400_wt';
    src: url('fonts/titilliumtext400wt-webfont.eot');
    src: url('fonts/titilliumtext400wt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumtext400wt-webfont.woff') format('woff'),
         url('fonts/titilliumtext400wt-webfont.ttf') format('truetype'),
         url('fonts/titilliumtext400wt-webfont.svg#titilliumtext14l400_wt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titilliumtext14l600_wt';
    src: url('fonts/titilliumtext600wt-webfont.eot');
    src: url('fonts/titilliumtext600wt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumtext600wt-webfont.woff') format('woff'),
         url('fonts/titilliumtext600wt-webfont.ttf') format('truetype'),
         url('fonts/titilliumtext600wt-webfont.svg#titilliumtext14l600_wt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titilliumtext14l800_wt';
    src: url('fonts/titilliumtext800wt-webfont.eot');
    src: url('fonts/titilliumtext800wt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumtext800wt-webfont.woff') format('woff'),
         url('fonts/titilliumtext800wt-webfont.ttf') format('truetype'),
         url('fonts/titilliumtext800wt-webfont.svg#titilliumtext14l800_wt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titilliumtext14l999_wt';
    src: url('fonts/titilliumtext999wt-webfont.eot');
    src: url('fonts/titilliumtext999wt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumtext999wt-webfont.woff') format('woff'),
         url('fonts/titilliumtext999wt-webfont.ttf') format('truetype'),
         url('fonts/titilliumtext999wt-webfont.svg#titilliumtext14l999_wt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'microgramma-bold';
    src: url('fonts/MicrogrammaD-BoldExtended-webfont.eot');
    src: url('fonts/MicrogrammaD-BoldExtended-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MicrogrammaD-BoldExtended-webfont.woff') format('woff'),
         url('fonts/MicrogrammaD-BoldExtended-webfont.woff2') format('woff'),
         url('fonts/MicrogrammaD-BoldExtended-webfont.ttf') format('truetype'),
         url('fonts/MicrogrammaD-BoldExtended-webfont.svg#microgramma-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'microgramma-regular';
    src: url('fonts/MicrogrammaD-MediumExtended-webfont.eot');
    src: url('fonts/MicrogrammaD-MediumExtended-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MicrogrammaD-MediumExtended-webfont.woff') format('woff'),
         url('fonts/MicrogrammaD-MediumExtended-webfont.woff2') format('woff'),
         url('fonts/MicrogrammaD-MediumExtended-webfont.ttf') format('truetype'),
         url('fonts/MicrogrammaD-MediumExtended-webfont.svg#microgramma-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: 'titilliumtext14l400_wt';
}

p{
	font-size: 14px;
	line-height: 22px;
}

.notification{
	color: white;
	letter-spacing: 1px;
}

.top-bar {
	background: #5b5d64;
	padding: 13px 0px 13px 0px;
}
.row nav.ten.columns{
	width: 74.978857%;
}
.logo.two.columns{
	width: 22.893641%;
}
ul.main-navigation li a {
	font-family: 'titilliumtext14l400_wt';
	font-size: 16px;
	padding: 60px 12px 45px 12px;
	margin-top: 4px;
}

.logo {
padding: 60px 0 60px;
}

.logo img{
	width:400px;
}

.call-us p{
	color: white;
	font-family: 'titilliumtext14l400_wt';
	font-size: 20px;
}
.caption-title h2{
	font-family: 'titilliumtext14l800_wt';
	text-transform: uppercase;
}
.breadcrumbs{
	display:none;
}
.bannercontainer{
	border-bottom:12px solid #eb212e;
}
.bannercontainer .banner{
	height:500px !important;
}

h1{
	font-size: 34px;
	color: #5d5d5d;
	font-family: 'microgramma-regular';
	letter-spacing: 4px;
	margin-top: 40px;
}

.heading span{
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.row .three.columns {
	width: 29.999%;
}
.three.columns {
	margin-left: 1.666% !important;
	margin-right: 1.666% !important;
}
.realty-image a{
	height: auto !important;
}
.realty-image a:hover span.background{
	background:rgba(235, 33, 46, .8);
}
.realty-image a span.background span{
	border: 4px solid #ffffff;
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 20px;
	padding: 8px;
	margin-left: -22px;
	margin-top: -22px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}

.icon-plus:before{
	display: block;
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

a.button.dark{
	border:2px solid black;
	color: black;
	font-family: 'microgramma-regular';
	letter-spacing: 2px;
}

a.button.dark:hover{
	border: 2px solid #eb212e;
	color: white;
	background-color: #eb212e;
	font-family: 'microgramma-regular';
	letter-spacing: 2px;
}

.testimonial-image img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 50%;
}

.testimonial-image {
	float: left;
	width: 23%;
}

.testimonial-box{
	padding: 0 30px 30px 30px;
	margin-bottom: 0;
}

.testimonial-content{
	width: 77%;
	padding-right: 0;
	height: auto;
}

.testimonial-content p{
	margin-top: 0;
	color: black !important;
	font-family: 'titilliumtext14l400_wt';
	font-size: 17px;
	line-height: 26px;
}
p.testimonial-meta{
	color: #777777 !important;
	font-size: 14px !important;
	font-family: 'titilliumtext14l400_wt' !important;
}
.testimonial-meta b{
	text-transform: uppercase;
	font-size: 17px;
	display: block;
	color: black;
	font-family: 'titilliumtext14l800_wt';
}

.wpb_text_column h2{
	font-size: 38px;
	color: white;
	line-height: 56px;
	text-align: right;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	margin-top: 0;
}
.light-select-input .chosen-container .chosen-results {
	display: block;
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 200px;
	padding: 5px 0px;
	background: #ffffff;
	border-bottom: 3px solid #363f47;
	border-left: 1px solid #363f47;
	border-right: 1px solid #363f47;
}
.light-select-input .chosen-container .chosen-results li {
margin: 0;
padding: 0px;
list-style: none;
line-height: 19px;
color: #363f48;
font-size: 15px;
padding: 9px 10px;
font-family: 'titilliumtext14l400_wt';
}
.wpb_btn-danger{
	background-color: #EB212E !important;
	color: white !important;
	font-family: 'microgramma-regular' !important;
	padding: 20px 25px !important;
	font-size: 18px !important;
	margin: 25px auto;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.table-like{
	display: table;
	vertical-align: middle;
	height: 100%;
	position: static;
}
.table-like .wpb_wrapper{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.table-like-container .wpb_text_column{
	margin-bottom: 0;
}
.table-like-container .wpb_row,.table-like-container .row{
	position: relative;
}
.table-like .wpb_wrapper button,.table-like .wpb_wrapper a{
	margin-top: -30px;
	top: 50%;
	position: absolute;
	right: 20px;
	padding:0;
}
.wpb_row{
	margin: 0 !important;
}
.table-like-container{
	padding: 40px 0 !important;
}
.table-like-container .container, .table-like-container .container .row,.table-like-container .column_container, .table-like-container .wpb_wrapper, .table-like-container .wpb_row{
	height: 100%;
}
.logos .wpb_single_image{
	margin-bottom: 0px;
}
ul.main-navigation li > ul.sub-menu{
	width: 120px;
	text-align: center;
}
ul.main-navigation li > ul.sub-menu a{
	padding: 10px 0 !important;
	font-size: 15px !important;
	line-height: 20px !important;
}
.bottom-footer .footer-navigation ul li:after{
	content: '';
}
.menu-footer-menu-container > ul li a{
	font-size: 18px !important;
	font-family: 'titilliumtext14l400_wt';
}
.footer-navigation ul{
	width: 100%;
	text-align: left;
}
.menu-footer-menu-container > ul > li{
	width: 25%;
}

.footer-navigation ul li ul{
	display: block !important;
}

.footer-navigation ul li ul li{
	display: block;
	float: none !important;
	font-family: 'titilliumtext14l400_wt';
	line-height: 12px;
}
.footer-navigation ul li ul li a{
	font-size: 12px !important;
}

.bottom-footer .sub-menu{
	margin-top: 25px;
	padding:0 10px;
	position: relative;
}
.bottom-footer .sub-menu:after{
	content: '';
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 25px;
	width: 1px;
	background-color: rgba(255,255,255,0.2);
}
.bottom-footer .sub-menu li:last-child{
	text-decoration: underline;
	margin-top: 20px;
}
.last-col-immo li{
	color: white;
	list-style: none;
}
.last-col-immo li a{
	color: white;
}
.last-col-immo li a:hover{
	color: #eb212e;
}
.last-col-immo li + li{
	padding-left: 10px;
	font-size: 16px;
}
.immologo{
	background: url('images/logo_immo.png');
	width: 183px;
	height: 13px;
	display: block;
	margin: 5px 0 27px;
}
.bottom-footer .sub-menu{
	min-height: 280px;
}
.bottom-footer .two.columns{
	margin-left:5px;
}
.bottom-footer{
	border-bottom: 18px solid #eb212e;
	padding: 30px 0px 15px 0px;
	background: url('images/footer_bg.jpg') center bottom;
}
.testimonials h1{
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	margin-top:0;
}

.copyrights{
	clear: both;
	text-align: left;
	padding-top: 20px;
	padding-left: 10px;
}
.copyrights p{
	font-size: 15px;
}
.copyrights a{
	font-size: 17px;
	font-family: 'titilliumtext14l400_wt';
	color: white;
}

.inline-promo-heading,ul.resp-tabs-list{
	background-color: #eb212e;
}
.inline-promo-heading p,.resp-tabs-list li{
	font-size: 18px;
}
.resp-tab-active{
	color: black;
	font-family: 'titilliumtext14l400_wt';
}
.inline-promo-content p,.resp-tab-content li{
	font-size: 17px;
	line-height: 18px;
	margin: 15px 0;
	font-family: 'titilliumtext14l400_wt';
}
.resp-tab-content li span{
	font-family: 'titilliumtext14l800_wt';
}
ul.tab-list li {
padding: 0px 20px 13px 20px;
}
.space-top-and-bottom.medium{
	margin: 0 auto;
	padding: 10px 0;
	border-top:12px solid #eb212e;
}

.immotags input[type=radio]{
	display: none;
}
.immotags label{
	padding: 7px 10px;
	color: #5d5d5d;
	border: 1px solid #5d5d5d;
	font-family: 'titilliumtext14l400_wt';
	font-size: 17px;
	letter-spacing: 1px;
}
.immotags label:before{
	content: '';
	display: none;
}
.immotags input[type=radio]:checked + label{
	color: white;
	background-color: #eb212e;
	border: 1px solid #eb212e;
}
.filter_search,.immotags{
	float: left;
}
.filter_search{
	font-size: 17px;
	font-family: 'titilliumtext14l400_wt';
	margin-right: 15px;
	line-height: 11px;
}
#immotags{
	margin-bottom: 20px;
overflow: hidden;
}
.pagination {
margin: 0px;
}
.chosen-container-single .chosen-single span{
	font-size: 16px;
	color: #5d5d5d;
}
.light-select-input .chosen-container-single .chosen-single{
	border-color: #5d5d5d;
}
ul.pagination-list li a{
	font-size: 16px;
	color: #5d5d5d;
	border: 1px solid #5d5d5d;
	font-family: 'titilliumtext14l400_wt';
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
ul.pagination-list li{
	margin-right: 15px;
}
ul.pagination-list li a:hover, ul.pagination-list li a.active, ul.pagination-list li a.current{
	color: white;
	background-color: #eb212e;
	border-color: #eb212e;
}
.heading h2{
	font-size: 17px;
}
.input, .textarea{
  margin:25px 0 35px 0;
}
.input input, .textarea textarea,.input-submit input[type="submit"]{
	font-size: 17px;
}
.input-submit input[type="submit"], .form-submit input[type="submit"]{
	text-transform: uppercase;
}
.input-submit input[type="submit"]:hover, .form-submit input[type="submit"]:hover{
	background-color: #eb212e;
	border-color: #eb212e;
	color: white;
}
li.single{
	display: block;
	width: 100%;
	background-color: #eb212e;
	color: #ffffff !important;
	padding: 15px 20px;
	font-family: 'titilliumtext14l400_wt';
}
li.single p{
	color: #ffffff;
	font-size: 18px;
}
.resp-tab-content li{
	margin: 0;
	padding: 15px 20px !important;
}
span sup{
	font-size: 70%;
top: -8px;
left: 2px;
position: relative;
}
.realty-tags sup{
font-size: 60%;
top: -5px;
left: 0px;
position: relative;
}
ul.tab-list li{
	overflow: hidden;
	line-height: 22px;
}
ul.tab-list li span{
	text-align: right;
	width: 50%;
	min-width: 150px;
}
.realty-tags ul {
	text-align: center;
	display: inline-block;
	width: 100%;
}
.mailto{
	float: right;
	display: block;
	width: 18px;
	height: 12px;
	background: url('images/mail.png');
	margin: 5px 0;
}
.realty-title h3{
	font-family: 'titilliumtext14l600_wt';
}
.realty-tags ul li{
	border: none;
	padding: 0;
	font-size: 16px;
	font-family: 'titilliumtext14l400_wt';
	float: none;
	display: inline-block;
	color: #999;
}
.realty-tags ul.first li{
	font-family: 'titilliumtext14l600_wt';
}
.realty-tags ul li:after{
	content:'-';
}
.realty-box .realty-price a span.price{
	letter-spacing: 2px;
}
.realty-tags ul li:last-child:after{
	content:'';
}
.inline-promo-heading{
	margin-bottom: 1px;
}
.bottom-footer .footer-navigation ul li a:hover, .bottom-footer .footer-navigation ul li a.active, .bottom-footer .footer-navigation ul li a.current{
	color: white;
}
.tag_imo{
	padding: 7px 10px;
color: #5d5d5d;
border: 1px solid #5d5d5d;
font-family: 'titilliumtext14l400_wt';
font-size: 17px;
letter-spacing: 1px;
display: inline-block;
cursor: pointer;
position: relative;
margin-right: 15px;
margin-top: 15px;
}
.promo.murs{
	padding: 0 0 60px 0;
}


#vc-images-carousel-2{
	width:100% !important;
}


@media only screen and (max-width: 1030px){

	.last-col-immo li + li{
		padding: 0;
	}
	.row .row .column, .row .row .columns {
		padding: 0;
	}
	.column, .columns {
		width: auto !important;
		float: none;
		margin: 0;
	}
	.testimonial-box{
		padding-top:20px;
	}
	.table-like .wpb_wrapper a{
		margin: 0 auto;
		position: relative;
		padding: 0;
	}
	.table-like .wpb_button{
		position: static !important;
		margin-top: 10px !important;
		margin-bottom: 0 !important;
	}
	.wpb_text_column h2{
		font-size: 22px;
		line-height: 32px;
		text-align: center;
	}
	.table-like {
		display: block;
		height: auto;
		text-align: center;
		margin-top: 20px;
	}
	.table-like .wpb_wrapper {
		display: inline-block;
	}
	.logos .two {
		width: 33.33% !important;
		float: left;
		text-align: center;
	}
	.bottom-footer .ten{
		display: none;
	}
	.bottom-footer .two{
		text-align: center;
	}
	.bottom-footer .copyrights{
	}
	.copyrights p{
		text-align: center;
	}
	.last-col-immo{
		width: auto;
		text-align: left;
		display: inline-block;
	}
	.top-bar{
		text-align: center;
	}
	.call-us{
		float: none;
	}
	.logo{
		float: none;
		text-align: center;
	}
}
@media only screen and (max-width: 480px) {
	.logos .two {
		width: 50% !important;
		float: left !important;
		text-align: center;
	}
}
	.logo{
		float: none;
		text-align: center;
	}
nav.columns{
	width: 100% !important;
	margin:0;
}
ul.main-navigation a{
	padding: 15px 30px 15px 30px !important;
}
.main-navigation{
	float: none !important;
overflow: hidden;
display: block;
margin: 0;
width: 960px;
padding: 0;
margin: 0 auto;
}

.exclu{
	background: url('images/exclu.png');
	width: 130px;
	height: 40px;
	position: absolute;
	top: 20px;
	right: -12px;
	z-index: 20000;
}
header .navigation .container{
	background-image: url('images/header_logo.jpg');
	background-repeat: repeat-x;
background-position: center top;
}
.main-navigation{
	margin-top: 11px;
}



.bannercontainer {
	width: 72%;
	position: relative;
	padding: 0;
	margin: 0 auto;
}

@media only screen and (min-width: 768px){
	.three-transactions > div > div > div > div > div{
	border-spacing:20px 0;
	}

	.three-transactions .four.columns{
		/*display:table-cell;
		float:none;*/
		min-height: 428px;
		-webkit-box-shadow: 0px 0px 6px rgba(229, 238, 248, 1);
		box-shadow: 0px 0px 6px rgba(229, 238, 248, 1);
		border:1px solid #e9edf2;
		vertical-align: top;
	}

	.four.columns .realty-box{
		-webkit-box-shadow: none;
		box-shadow: none;
		border:none;
		margin-bottom: 0;
	}

	.biens-list {
		margin-bottom: 40px;
		border-spacing:20px 0;
	}

	.biens-list .four.columns{
		display:table-cell;
		float:none;
		-webkit-box-shadow: 0px 0px 6px rgba(229, 238, 248, 1);
		box-shadow: 0px 0px 6px rgba(229, 238, 248, 1);
		border:1px solid #e9edf2;
		vertical-align: top;
	}

	.carousel-partenaires > div > div{
		width:100% !important;
	}

	.three-testimonials{
		display:table !important;
		border-spacing:10px 0;
	}

	.three-testimonials > div{
		display:table-cell !important;
		float:none !important;
		vertical-align: top;
		background:white;
		border-bottom: 12px solid #eb212e;
	}

	.hauteur:nth-child(even) {
	}
}

.partenaires-small{
		display:none;
	}
.partenaires-big{
  padding: 40px 0 20px;
		display:block;
	}

@media screen and (max-width: 768px){
	.partenaires-small{
		display:block;
	}
	.partenaires-big{
		display:none;
	}
}



@media screen and (max-width: 1000px){

	div.caption-title.caption.tp-caption.start{
		top: auto !important;
		left: 0px!important;
		right: 600px!important;
		bottom:40px !important;
	}

	.caption-title h2{
		font-size: 16px!important;
	}
	.tp-simpleresponsive .slide-caption{
		top:auto !important;
		bottom:-100px !important;

	}
	.tp-simpleresponsive .caption-tags{
		top:auto !important;
		bottom:5px !important;
	}

}

@media screen and (min-width: 1000px) and (max-width: 1200px){

	div.caption-title.caption.tp-caption.start{
		top: auto !important;
		left: 0px!important;
		right: 600px!important;
		bottom:40px !important;
	}

	.caption-title h2{
		font-size: 21px!important;
	}
	.tp-simpleresponsive .slide-caption{
		top:auto !important;
		bottom:-90px !important;

	}
	.tp-simpleresponsive .caption-tags{
		top:auto !important;
		bottom:5px !important;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1485px){

	div.caption-title.caption.tp-caption.start{
		top: auto !important;
		left: 0px!important;
		right: 600px!important;
		bottom:40px !important;
	}

	.caption-title h2{
		font-size: 26px!important;
	}
	.tp-simpleresponsive .slide-caption{
		top:auto !important;
		bottom:-75px !important;

	}
	.tp-simpleresponsive .caption-tags{
		top:auto !important;
		bottom:5px !important;
	}
}

@media screen and (min-width: 1485px){

	div.caption-title.caption.tp-caption.start{
		top: auto !important;
		left: 0px!important;
		right: 600px!important;
		bottom:45px !important;
	}

	.caption-title h2{
		font-size: 34px!important;
	}
	.tp-simpleresponsive .slide-caption{
		top:auto !important;
		bottom:-55px !important;

	}
	.tp-simpleresponsive .caption-tags{
		top:auto !important;
		bottom:15px !important;
	}
}

.six > .textarea textarea{
	/*padding-bottom: 122px;*/
	/*padding-bottom: 7.2em;*/
	padding-bottom: 6.7em;
}

.tp-rightarrow.default{
	background-size:cover !important;
	bottom:10px !important;
	right:10px !important;
	width:36px !important;
	height:52px !important;
}

.tp-leftarrow.default{
	background-size:cover !important;
	bottom:10px !important;
	right:60px !important;
	width:36px !important;
	height:52px !important;
}


@media screen and (max-width: 400px){
	.bannercontainer {
	  width: 100%;
	  height: auto;
	  position: relative;
	  padding: 0;
	  margin: 0 auto;
	}

	h1 {
	  color: #5d5d5d;
	  font-family: 'microgramma-regular';
	  letter-spacing: 4px;
	  margin-top: 40px;
	  font-size: 30px;
	}
}

nav#navigation {
	display: none;
}

.responsive-menu {
	margin-bottom: 100px;
	margin-left: -77%;
	margin-right: 120px;
}

#menu-header-menu-1 li {
	margin: 0px 0px 5px 0px;
	line-height: 0px!important;
}

@media screen and (min-width: 1030px){
	#menu-header-menu-1{
		display: none;
	}
}

@media screen and (max-width: 1030px){
	.main-nav {
		display: none;
	}

	.home nav#navigation {
		display: block;
		margin-bottom: -100px!important;
		margin-left: 45%;
	}

	nav#navigation {
		display: block;
		margin-bottom: -152px;
		margin-left: 45%;
	}
	.notifs-mobile {
		display: none;
	}
}


.space-top-and-bottom.medium {
	margin: 0 auto;
	padding: 10px 0;
	border-top: none;
}




/* MENU BURGER */

					/* Switching box model for all elements */
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
						/* Responsive Navigation styles begin here */
@media (max-width: 1030px) {

	section.table-like-container.nos-biens-immo {
		margin-bottom: 0px!important;
	}


	nav + * {
		position: relative;
	}

	/* Theming opened nav */
	nav ul {

		/* maximum height */
		max-height: 25em;

		/* translate with hardware acceleration */
		-webkit-transform: translateZ(0);
		-ms-transform: translateZ(0);
		        transform: translateZ(0);
		-webkit-transition: max-height .4s;
		        transition: max-height .4s;
		will-change: max-height;

		/* global styles */
		margin: 0;
		padding: 0;
		list-style: none;
	}
	nav a {
		display: block;
		padding: 1.2rem;
		color: #333;
		background: #fff;
		text-decoration: none;
		margin-bottom: 2px;
	}
	nav a:hover,
	nav a:focus,
	nav a:active
	{
		background: #eee;
	}

	/* Theming closed nav */
	nav.is-closed ul {
		max-height: 0;
		overflow: hidden;
	}

	/* Global styling nav button */
@media (max-width: 1030px){
	nav > button {
		display: block;
		position: relative;
		/*top: 0.2rem;
		right: 1rem;*/
		/*z-index: 9999999999!important;*/
		height: 2.3rem;
		width: 3.5rem;
		background-color: transparent;
		background-image: -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333)), -webkit-gradient(linear, left top, right top, from(#333), to(#333));
		background-image: -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333), -webkit-linear-gradient(left, #333, #333);
		background-image: linear-gradient(to right, #333, #333), linear-gradient(to right, #333, #333), linear-gradient(to right, #333, #333);
		background-position: center top, center, center bottom;
		background-repeat: no-repeat;
		-webkit-background-size: 2.5rem 0.5rem;
		background-size: 2.5rem 0.5rem;
		 padding: 0;
/*		 padding: 0px 390px 0px 0px; */
		margin: 10px 0px 10px 0px;
		outline: 0;
		border: 0;
		cursor: pointer;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-transition: .2s;
		transition: .2s;
	}
}

	/*  Removing Firefox's dotted outline on button */
	nav > button::-moz-focus-inner {
		border: 0;
	}

	/* Theming opened nav button */
	nav:not(.is-closed) > button {
		-webkit-transform: rotate(180deg) translateZ(0);
		        transform: rotate(180deg) translateZ(0);
		background-position: center, center, center;
	}


	/* Hide alternate text except from screen readers */
	.visually-hidden {
		position: absolute !important;
		clip: rect(1px, 1px, 1px, 1px);
		overflow: hidden;
		height: 1px;
		width: 1px;
	}

	li#nav-menu-item-336 {
		margin-bottom: 30px!important;
		display: block;
		position: relative;
	}

}
// ICI ALEX
ul.main-navigation li.menu-item:hover {
background-color: #eb212e!important;
padding-bottom: 0px!important;
height: 57px;
}

ul.main-navigation li a:hover {
  border-bottom: 5px solid #eb212e;
  color: #363f48!important;
}

ul.sub-menu li a:hover {
  border-bottom: 5px solid #eb212e;
  color: white!important;
}

li> a:hover{
	color: #fff!important;
}

.main-nav{
	margin-top: -7px;
}

ul.pagination-list li {
	margin-right: 15px;
	margin-top: 10px;
}
// ICI ALEX
ul.main-navigation li a:hover {
	/*border-bottom: 5px solid #eb212e!important;*/
}

.table-like .wpb_wrapper button, .table-like .wpb_wrapper a {
	margin-top: -30px;
	top: 50%;
	position: relative;
	right: 0px!important;
	padding: 0;
}

.home span.wpb_button.wpb_btn-danger.wpb_regularsize {
	margin-top: 59px;
}

.immotags.radio-input {
	padding-bottom: 10px;
}

section.table-like-container.nos-biens-immo {
	margin-bottom: -30px;
}

.upb_row_bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0!important;
	overflow: hidden;
	z-index: 0;
}



.tp-leftarrow:hover, .tp-rightarrow:hover {
	background-position: 0px 0px!important;
}

.exclu {
	z-index: 1!important;
}

.page-id-334  span.wpb_button.wpb_btn-danger.wpb_regularsize {
	margin-top: 61px;
}

select {
  -webkit-appearance: none;
  border-radius: 0;
  height: 33px;
  font-family: 'titilliumtext14l400_wt';
  padding-left: 12px;
  padding-right: 12px;
  background-color: white;
  border: 1px solid #5d5d5d;
  font-size: 17px;
  color: #5d5d5d;
}
.caption-title,.caption-tags{
	padding: 0px 0px 0px 50px !important;
}
